import App from '@/App.vue';
import '@/assets/global.scss';
import router from '@/router';
import 'element-plus/dist/index.css';
import { createPinia } from 'pinia';
import 'virtual:uno.css';
import { createApp } from 'vue';

const app = createApp(App);
app.use(createPinia()).use(router).mount('#app');
